Subject: Re: bug#13708: 24.3.50; icomplete, ido, iswitchb: Replace C-s, C-r with C-. and C-,

From: Leo Liu <[email-masked]>
Date: Thu, 14 Feb 2013 13:56:24 +0800

On 2013-02-14 13:12 +0800, Dmitry Gutov wrote:
>>>> I am proposing C-, and C-. as useful defaults.
>>
>> I think you are not objecting to this.
>
> I don't have anything against these specific keybindings, except if
> C-s and C-r are not removed, they will be extraneous.

I think it is better leave C-, or C-. to personal customisation instead
of putting them in emacs. These keys by no means are standard.

Leo